/*自定义css文件*/

.border-amber-600 {
    --tw-border-opacity: 1;
    border-color: rgb(0 114 229);
}

blockquote:before {
    content: none;
    
}

blockquote {
    border-width: 0 0 0 8px;
    margin: 1.5rem .75rem;
    quotes: "\201C" "\201D" "\2018" "\2019";
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(248 250 252 / var(--tw-bg-opacity, 1));
    padding: 1.5rem 1rem;
}